* {
  box-sizing: border-box;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.col-xs-12 {
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.game-img {
  color: #bdbdbd;
  font-size: 14px;
}

.game-avatar {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
}

.responsive-image {
  width: 100%;
  height: auto;
}

.game-details {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
    float: left;

    .progressbar {
      height: 8px;
      display: block;
      margin-top: 20px;
      margin-bottom: 20px;
      margin-right: 5px;
      margin-left: 5px;
      margin-top: 0px;
      background: rgba(255,203,5,0.1);

      span {
        min-width: 1%;
        max-width: 100%;
        display: block;
        background-color: #ffcb05;
        height: 100%;
        position: relative;
        .progress-percent {
          position: absolute;
          top: 5px;
          left: -10px;
          color: #fff;
      }
      .progress-indicator {
        position: absolute;
        top: -25px;
        left: -10px;
        color: #ffcb05;
      }
    }
  }

  .game-invest-goal {
    color: #bdbdbd;
    font-size: 12px;
    margin-bottom: 0;
  }

  .game-invest-achieved, .game-invest-participate {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
    .unit {
      color: #bdbdbd;
      font-size: 14px;
    }
  }
}

.game-header {
  height: 100%;
}

.support-button {
  box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.5);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 0px;
  padding-left: 0px;
  max-width: 100%;
  height: auto;
  background: linear-gradient(to left, #ffcb05, #ffcb05, #ff8a00);
  text-align: center;
  a {
    color: #0b2251;
    &:link {
      text-decoration: none;
      outline: 0;
      border: none;
    }
  }
}

@media (min-width: 768px) {
  .container {
      width: 750px;
  }
  .col-sm-12 {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
      width: 970px;
  }
  .col-md-12 {
    width: 100%;
  }

  .col-md-6 {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .container {
      width: 1170px;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-6 {
    width: 50%;
  }
}
